Delete repository

Deletes a Tenable.io Container Security repository.

Caution: Tenable has announced the End of Life for Legacy Container Security. You can continue to access the application, use the API, and receive support through September 30, 2024. Tenable recommends that you immediately migrate to the current version of Container Security. For more information and product migration notes, see the End of Life bulletin and the changelog announcement.

Requires SCAN OPERATOR [24] user permissions. See Permissions.

Language
Authorization
Header
Click Try It! to start a request and see the response here!